系统要求

Linux 发行版

Linux VDA 支持以下 Linux 发行版:

  • SUSE Linux Enterprise:
    • Desktop 12 Service Pack 2
    • Server 12 Service Pack 2
    • Server 11 Service Pack 4
  • Red Hat Enterprise Linux
    • Workstation 7.3
    • Workstation 6.9
    • Workstation 6.6
    • Server 7.3
    • Server 6.9
    • Server 6.6
  • CentOS Linux
    • CentOS 7.3
    • CentOS 6.6
  • Ubuntu Linux
    • Ubuntu Desktop 16.04(配备了 4.4.x 内核)
    • Ubuntu Server 16.04(配备了 4.4.x 内核)

在所有情况下,受支持的处理器架构均为 x86-64。

注意:

当 Linux 操作系统供应商提供的支持过期时,Citrix 对该操作系统平台和版本的支持也将过期。 重要:

Gnome 和 KDE 桌面在 SUSE、RHEL 和 CentOS 中受支持。仅 Ubuntu 支持 Unity 桌面。至少必须安装一种桌面。

XenDesktop

Linux VDA 与当前所有受支持的 XenDesktop 版本兼容。要获取有关 XenDesktop 产品生命周期的信息,以及了解何时 Citrix 会停止支持特定的产品版本,请参阅 Citrix 产品生命周期表

Linux VDA 与 Windows VDA 的配置过程略有差别。但是,所有 Delivery Controller 场都能为 Windows 和 Linux 桌面提供代理服务。

注意:

Linux VDA 与 XenDesktop 7.0 版或更低版本不兼容。

Citrix Receiver

支持使用以下版本的 Citrix Receiver:

  • Citrix Receiver for UWP(通用 Windows 平台)1.0 版
  • Citrix Receiver for Windows 4.8 版或更高版本
  • Citrix Receiver for Linux 13.5 版
  • Citrix Receiver for Mac OSX 12.6 版
  • Citrix Receiver for Android 3.11 版
  • Citrix Receiver for iOS 7.2 版
  • Citrix Receiver for Chrome 2.5 版
  • Citrix Receiver for HTML5 2.5 版(只能通过 Access Gateway 使用)

虚拟机管理程序

支持使用以下虚拟机管理程序托管 Linux VDA 客户机虚拟机:

  • XenServer
  • VMware ESX 和 ESXi
  • Microsoft Hyper-V
  • Nutanix AHV

也支持裸机托管。

提示:

有关受支持平台的列表,请参阅供应商的文档。

Active Directory 集成软件包

Linux VDA 支持以下 Active Directory 集成软件包或和产品:

  • Samba Winbind
  • Quest Authentication Services v4.1 或更高版本
  • Centrify DirectControl
  • SSSD

提示:

有关受支持平台的列表,请参阅 Active Directory 集成软件包供应商提供的文档。

HDX 3D Pro

需要以下虚拟机管理程序、Linux 发行版和 NVIDIA GRID™ GPU 才能支持 HDX 3D Pro。

虚拟机管理程序

支持以下虚拟机管理程序:

  • XenServer
  • VMware ESX 和 ESXi
  • Nutanix AHV

Linux 发行版

以下 Linux 发行版支持 HDX 3D Pro:

  • Red Hat Enterprise Linux - Workstation 7.3
  • Red Hat Enterprise Linux - Server 7.3
  • Red Hat Enterprise Linux - Workstation 6.9
  • Red Hat Enterprise Linux - Server 6.9
  • Red Hat Enterprise Linux - Workstation 6.6
  • Red Hat Enterprise Linux - Server 6.6
  • SUSE Linux Enterprise Desktop 12 Service Pack 2
  • SUSE Linux Enterprise Server 12 Service Pack 2
  • Ubuntu Linux Desktop 16.04
  • Ubuntu Linux Server 16.04

GPU

以下 GPU 支持 GPU 直通:

  • NVIDIA GTX750Ti
  • NVIDIA GRID™ 3.0 - Tesla M60
  • NVIDIA GRID™ - K2

以下 GPU 支持 vGPU:

  • NVIDIA GRID™ 3.0 - Tesla M60
  • NVIDIA GRID™ 3.0 - Tesla M10
Version

系统要求